Page MenuHomePhabricator

Onboard jhedden to Wikimedia Foundation as SRE in Cloud Services
Closed, ResolvedPublic

Description

We have a running doc here: https://www.mediawiki.org/wiki/Wikimedia_Cloud_Services_team/Onboarding_Jason

[ongoing / incomplete] list of things remaining:

  • WMCS team shares
    • Add to WMCS shared calendar
    • Add to WMCS google team drive

Event Timeline

bd808 created this task.May 22 2019, 10:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2019, 10:27 PM
bd808 updated the task description. (Show Details)May 23 2019, 10:06 PM
bd808 updated the task description. (Show Details)May 28 2019, 4:34 PM
JHedden updated the task description. (Show Details)May 28 2019, 6:22 PM
JHedden updated the task description. (Show Details)May 28 2019, 6:28 PM
JHedden updated the task description. (Show Details)May 28 2019, 10:18 PM
Bstorm updated the task description. (Show Details)May 31 2019, 3:07 PM
Bstorm updated the task description. (Show Details)
Bstorm updated the task description. (Show Details)May 31 2019, 3:26 PM
JHedden updated the task description. (Show Details)May 31 2019, 3:29 PM
JHedden updated the task description. (Show Details)May 31 2019, 5:37 PM
JHedden updated the task description. (Show Details)May 31 2019, 9:18 PM
bd808 updated the task description. (Show Details)May 31 2019, 9:31 PM
JHedden updated the task description. (Show Details)May 31 2019, 9:34 PM

Change 514095 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[labs/private@master] passwords: add cloud-wide root key for jhedden

https://gerrit.wikimedia.org/r/514095

Change 514102 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] onboarding: add jhedden to prod icinga contacts

https://gerrit.wikimedia.org/r/514102

JHedden updated the task description. (Show Details)Jun 3 2019, 7:53 PM

Change 514095 merged by Bstorm:
[labs/private@master] passwords: add cloud-wide root key for jhedden

https://gerrit.wikimedia.org/r/514095

bd808 updated the task description. (Show Details)Jun 3 2019, 11:00 PM
JHedden updated the task description. (Show Details)Jun 3 2019, 11:02 PM

Change 514195 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] onboarding: add jhedden contact info and groups

https://gerrit.wikimedia.org/r/514195

Change 514195 merged by Andrew Bogott:
[operations/puppet@production] onboarding: add jhedden contact info and groups

https://gerrit.wikimedia.org/r/514195

Change 514102 merged by Andrew Bogott:
[operations/puppet@production] onboarding: add jhedden to prod icinga contacts

https://gerrit.wikimedia.org/r/514102

JHedden updated the task description. (Show Details)Jun 6 2019, 7:24 PM
JHedden updated the task description. (Show Details)Jun 17 2019, 12:49 PM
JHedden updated the task description. (Show Details)Jun 17 2019, 1:40 PM

Change 517446 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] icinga: Fix jhedden username

https://gerrit.wikimedia.org/r/517446

Change 517446 abandoned by Jhedden:
icinga: Fix jhedden username

https://gerrit.wikimedia.org/r/517446

Change 517449 had a related patch set uploaded (by Jhedden; owner: Jhedden):
[operations/puppet@production] Nagios: Add jhedden to shinken contact group

https://gerrit.wikimedia.org/r/517449

Change 517449 merged by Andrew Bogott:
[operations/puppet@production] Nagios: Add jhedden to shinken contact group

https://gerrit.wikimedia.org/r/517449

JHedden updated the task description. (Show Details)Jun 17 2019, 4:00 PM
JHedden updated the task description. (Show Details)Jun 18 2019, 12:27 PM
JHedden closed this task as Resolved.Jun 18 2019, 4:07 PM